#noscript{
    background-color:#CC0000;
    padding:10px;
    font-size:20px;
    color:#FFFFFF;
    text-align:center;
    width:100%;
    position:absolute;
    top:0px;
    left:0px;
}
html,body{
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 16px;
}

#top{
    padding: 20px 0;
}
#search-bar{
    background: #000;
    color: #FFF;
    padding: 5px 0;
}
#search-bar a{
    color: #FFF;
}
#searchForm{
    display: inline-block;
    width: auto;
}
#searchForm button{
    background: transparent;
    border: 0;
}
#searchFor{
    border: none;
    background: transparent;
    border-bottom: 2px solid #FFF;
}
a{}
.quick-links p{margin: 0;color: #FFF;font-size: 20px;}
.quick-links a{color: #FFF;}
.quick-links div{padding: 80px 0;text-align: center;background: #CC0;-webkit-box-align: center;-ms-flex-align: center;align-items: center;justify-content: center;}
.row-flex, .row-flex > div[class*='col-'] {display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;flex:1 1 auto;}
.row-flex-wrap {-webkit-flex-flow: row wrap;align-content: flex-start;flex:0;}
.row-flex > div[class*='col-'], .container-flex > div[class*='col-'] {margin:-.2px; /* hack adjust for wrapping */}
.container-flex > div[class*='col-'] div,.row-flex > div[class*='col-'] div {width:100%;}
#logo a{
    color:#EEEEEE;
    font-weight: bold;
    text-shadow: 0px -1px 1px #000000;
}

#logo a:hover{
    text-decoration: none;
    color:#ff9933;
}

#logo{
    font-size: 20px;
    line-height: 40px;
    z-index: 300;
}
#search-box{
    padding-top: 5px;
}
.valign{
    display: flex;
    align-items: center;
}
.mid{display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center}
#middle{
    margin-top:20px;
    margin-bottom: 20px;
}
#footer-top{
    background: #101010;
    padding: 50px 0;
    color: #FFF;
}
#footer-top a{
    color: #FFF;
}
#footer{
    background: #000;
    color: #FFF;
    padding: 20px 0;
    font-size: 13px;
}
#footer a{
    color:#FFF;
}

.box-inner{
    text-align:left;
}

.topBanner{
    padding: 60px 0;
    color: #FFF;
}
.topBanner h1,.topBanner h2,.topBanner h3,.topBanner h4,.topBanner h5,.topBanner h6{
    color: #FFF;
}

#capcha div{
    float: left;
}

#slideshow {
    padding: 60px 0;
}

b, strong{
    -moz-osx-font-smoothing: grayscale;
}

h1,h2,h3,h4,h5,h6 {
    -moz-osx-font-smoothing: grayscale;
}

h1,h2,h3,h4,h5,h6 {
    color: #62676d;
    font-weight: normal;
    font-style: normal;
    line-height: normal;
}

h1{
    font-size: 28px;
}

h2{
    font-size: 24px;
}

h3{
    font-size: 20px;
}

/* -------------------- */
/*       MAIN MENU      */
/* -------------------- */
.navbar{
    min-height: 1px;
    margin:0;
    border: none;
    border-radius: 0;
}
#mainMenu{
    position: relative;
    z-index: 1000;
    font-weight: normal;
    font-style: normal;
}

#mainMenu ul{
    margin:0;
    padding:0;
    list-style:none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
}

#mainMenu li{
    position:relative;
    margin:0;
    padding:0;
    text-decoration:none;
    display: inline-block;
    color: #036C90;
    white-space:nowrap;
}

#mainMenu li ul{
    display:none;
    position:absolute;
    top:20px;
    padding: 10px;
    left:0;
    background: #FFF;
}

#mainMenu li ul li{
    width:100%;
    clear:both;
    line-height: 1.6em;
    display: block;
}

#mainMenu li ul li a{
    color: #333333;
}

#mainMenu li:hover ul, #mainMenu li.over ul { display: block; }

#mainMenu li:hover, #mainMenu li.over {
    color:#72C725;
}


#mainMenu a{
    color: #085796;
    text-decoration:none;
    display:block;
}

#mainMenu a:hover{
    color:#084788;
}

#mainMenu li.lastMenu{
    border-right:none;
}

#mainMenu li.activeMenu a{
    color:#084788;
}

#mainMenu li ul li{
    border-right:none;
}


/* ------------------- */
/*       MODULES       */
/* ------------------- */
.module-box{
    float: left;
    width:100%;    padding:10px;
    padding-top: 0px;
    margin-bottom: 15px;
    border: solid 1px #E5E5E5;
    outline: 0;
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
}

.module-box h2{
    border-bottom: 3px double #CCCCCC;
    font-size: 18px;
    margin-top: 0px;
    margin-bottom: 10px;
    padding: 10px 0px;
}

.module-box.hidden-lg.hidden-md{
    margin-top: 15px;
    float: left;
    width: 100%;
}
#related-items{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    padding: 0;
    height: 60px;
    margin: 0 0 30px 0;
    list-style: none;
    border-bottom: 1px solid #CCC;
}
#related-items a{
    line-height:58px;
    text-align: center;
    width: 100%;
    border-bottom: 3px solid transparent;
    text-decoration: none;
}
#related-items a:hover{
    border-bottom: 3px solid #005695;
}


/* ------------------- */
/*       SEARCH        */
/* ------------------- */
.search-hightlight{
    background-color:#FFFF00;
}

/* ------------------- */
/*    SOCIAL LINKS     */
/* ------------------- */

#social-links{
    font-size: 18px;
    text-align: right;
}
#social-links a{
    margin: 0 5px;
}
.btn{
    color: #000;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    border-radius: 0;
    padding: 10px 40px;
}
.btn:hover{
    color: #000;
}
.btn-blue{
    background: #00639a;
    color: #FFF;
} 
.btn-orange{
    background: #dd8727;
    color: #FFF;
}
.btn-orange-2{
    background: #F47820;
    color: #FFF;
}
.fa{
    transition: color 0.4s;
    font-size: 40px !important;
}
.fa-globe{
    font-size: 14px !important;
}
.fa-facebook, .fa-twitter, .fa-instagram, .fa-linkedin, .fa-google-plus, .fa-pinterest, .fa-youtube{
    color: #FFF;
}
.fa-facebook:hover{
    color: #3b5998;
}
.fa-twitter:hover{
    color: #55acee;
}
.fa-instagram:hover{
    color: #bc2a8d;
}
.fa-linkedin:hover{
    color: #007bb5;
}
.fa-google-plus:hover{
    color: #dd4b39;
}
.fa-pinterest:hover{
    color: #cb2027;
}
.fa-youtube:hover{
    color: #bb0000;
}

/* ------------------- */
/*        FORM         */
/* ------------------- */
.form-table{
    width:80%;
}

.textfield-large{
    width:100%;
}

.textarea-large{
    width:100%;
    height:400px;
}

.required-field{

}

.required-field-highlight{
    background-color: #f8bdb6;
}

.login-reminder{
    margin:  0px 0px 20px 0px;
    padding: 10px 15px;
    background: #E5E5E5;
    border-left: 10px solid #428bca;
}

.block-box{
    margin:  0px 0px 15px 0px;
    padding: 10px;
    border: 1px solid #eeeeee;
    background: #f5f5f5;
}

input.button{
    border: solid 1px #CCCCCC;
    background: #CCCCCC url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    padding:0px 10px;
    line-height: 25px;
    height:25px;
    cursor: pointer;
}

input.button:hover, input.over{
    background: #AAAAAA url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #999999), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #999999 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
}

#login-username, #login-password{
    width:150px;
}

#easy_zoom{
    width:330px;
    height: 100%;
    border:3px solid #336699;
    background:#ffffff;
    color:#333333;
    position:absolute;
    top:0px;
    left:260px;
    overflow:hidden;
    -moz-box-shadow:0 0 10px #555;
    -webkit-box-shadow:0 0 10px #555;
    box-shadow:0 0 10px #555;
    /* vertical and horizontal alignment used for preloader text */
    line-height:400px;
    text-align:center;
}

#webpage-gallery-box{
    float: left;
    width: 100%;
    margin: 20px 0px;
}

.webpage-gallery-container{
    text-align: center;
    margin-bottom: 15px;
}

.webpage-photo-box-inner{
    height: 100%;
    overflow: hidden;
    border:1px solid #CCCCCC;
}

/* ------------------- */
/*      PAGINATION     */
/* ------------------- */

.items-per-page-box{
    float:left;
}

.pagination{
    width: 100%;
}

#pagination-details{
    float: right;
}

#pagination-details ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
}

#pagination-details li{
    float: left;
    padding: 5px 10px;
    border: 1px solid #eeeeee;
    margin: 10px 5px;
}

.breadcrumb{
    font-size: 12px;
    padding:0px;
    background-color: transparent;
    margin-bottom: 10px;
}

.breadcrumb a{
    color: #999999;
}

.formSecurityValidation{
    display: none;
}

.box-featured-product-item{
    margin:0px 5px 5px 0px;
    padding:5px;
}



.white-popup {
    position: relative;
    background: #ffffff;
    padding: 15px;
    width:auto;
    max-width: 800px;
    margin: 15px auto;
}

.white-popup h3{
    margin: 0px 0px 10px 0px;
    padding: 0px;
}

.white-popup-inner{
    max-height: 800px;
    overflow: scroll;
}

.online-store-eway-overlay{
    background: #000000;
    color:#d9ebe3;
    font-size: 20px;
    line-height: 20px;
    text-align: center;
    position: fixed;
    top:0px;
    left: 0px;
    z-index: 100000;
    width: 100%;
    height: 100%;
    filter: alpha(opacity=80);
    opacity: 0.8;
    display: none;
}

.online-store-eway-overlay img{
    margin: auto;
    margin-top: 25%;
}

.fa-search{
    font-size: 16px !important;
}
.home-model-box{
    clear: both;
    position: relative;
    
}
.home-models{
    text-transform: uppercase ;
    width: 20%;
    padding-top: 20px;
    float: left;
}

.margin-center span, .margin-center input{
    padding: 6px 12px !important;
}

.search-bar-links {
    display: flex;
    justify-content: flex-end;
}

.search-bar-links-row {
    margin: 0px 10px;
    display: flex;
    justify-content: space-around;
}

.social-link a, #home-search, #home-contact {
    display: inline-flex;
    margin: 0px 10px;
}

.social-link img {
    height: 26px;
    margin-left: 5px;
}

@media(max-width:767px){
    .mid{display: block}
    .home-models{
    width: 50%;
    }
    #mainMenu ul{
        display: block;
    }
    
    #mainMenu li{
        width: 100%;
        line-height: 3em;
    }

    #mainMenu li ul{
        position:relative;
        top:0px;
        right:0;
        margin-left: 20px;
        width: 100%;
        display: block;
    }
    .row-flex, .row-flex > div[class*='col-'] {display: block}
    #related-items{display: block; height: auto;padding: 10px 0;}
    #realted-items a{line-height: 30px
    }
    .valign{
        display: block;
        position: relative;
    }
    #logo{
        position: absolute;
        top: 5px;
        height: 20px;
        width: 160px;
    }
    #searchFor{
        width: 150px;
        border-radius: 0;
        
    }
    #btn-search{
        margin-right: 30px;
    }
    .search-bar-links {
        flex-direction: column;
        align-items: center;
    }
}
